#u611-4
{
	font-family: economica-n4, sans-serif;
}

#u559-4
{
	font-family: economica-n4, sans-serif;
}

#u620-4
{
	font-family: economica-n4, sans-serif;
}

#u622-4
{
	font-family: economica-n4, sans-serif;
}

#u624-4
{
	font-family: economica-n4, sans-serif;
}

#u626-4
{
	font-family: economica-n4, sans-serif;
}

#u1090-4
{
	font-family: economica-n4, sans-serif;
}

#u378-4
{
	font-family: economica-n4, sans-serif;
}

#u719-4,#u730-4,#u311-10
{
	font-family: tulpen-one-n4, sans-serif;
}

#u636-4
{
	font-family: tulpen-one-n4, sans-serif;
}

#u637-13,#u643-4
{
	font-family: economica-n4, sans-serif;
}

#u677-4
{
	font-family: economica-n4, sans-serif;
}

#widgetu639.frm-sub-st #u687-4 p,#widgetu639.frm-subm-err-st #u686-4 p,#widgetu639.frm-subm-ok-st #u661-4 p,#u691-4
{
	font-family: economica-n4, sans-serif;
}

#u665-4
{
	font-family: economica-n4, sans-serif;
}

#widgetu640_input,#widgetu640_prompt,#widgetu674_input,#widgetu674_prompt,#widgetu688_input,#widgetu688_prompt,#widgetu662_input,#widgetu662_prompt
{
	font-family: economica, sans-serif;
}

#u694-4
{
	font-family: economica-n4, sans-serif;
}

#u693-4
{
	font-family: economica-n4, sans-serif;
}

#u2579-4
{
	font-family: economica-n4, sans-serif;
}

